﻿.slidingDiv
{
    height: 200px; /*background-color: #99CCFF;*/
    padding: 20px;
    margin-top: 10px; /*border-bottom: 5px solid #3399FF;*/
}

.show_hide
{
    display: none;
}

.slidingDiv .button
{
    background-color: transparent;
    border: none;
    text-align: center;
    background-image: url('images/btn.png');
    background-repeat: no-repeat;
    cursor: pointer;
    width: 80px;
    height: 17px;
    color: White;
    font-weight: bold;
    text-decoration: none;
    font-size: 10pt;
}

.slidingDiv .button:hover
{
    background-image: url('images/btn-hover.png');
    background-repeat: no-repeat;
    background-color: transparent;
}